Subject: [bug#56989] [PATCH v2] gnu: bqn: Add bqn.scm and dbqn package.

From: Christopher Rodriguez <[email-masked]>
Date: Fri, 05 Aug 2022 11:50:28 -0400

"(" <[email-masked]> writes:

> Yes! :) You can send 'control messages' to <[email-masked]>
> to perform operations such as `close`, `merge`, `reopen`, and `unarchive`.

Ah, okay, thanks for the examples! I'll have to read up so I know what
all my options are. 

--

Christopher Rodriguez